<nav>
{#  <<a href="{{ path('main_home') }}"><img src="{{ asset('img/logo.svg') }}" alt="Logo"></a></li>#}
    <a href="{{ path('event_list') }}">Accueil</a>

    {% if app.user %}
        <a href="{{ path('event_add') }}">Créer une sortie</a>
        {% if is_granted('ROLE_ADMIN') %}
            <a href="{{ path('app_register') }}" title="Register">Créer un profil</a>
        {% endif %}
        <a href="{{ path('profile_show', {'id': app.user.id}) }}" title="Profile">Mon compte</a>
        <a href="{{ path('app_logout') }}" title="Logout">Déconnexion</a>

    {% else %}
        <a href="{{ path('app_login') }}" title="Login">Connexion</a>
    {% endif %}

    <div class="animation start-home"></div>
</nav>